[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Sebsauvage shaarli"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Sebsauvage shaarli<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://sebsauvage.net/links/">Sebsauvage shaarli</a>"
SITE_URL=http://sebsauvage.net/links/
FEED_URL="http://sebsauvage.net/links/index.php?do=rss"
DOWNLOAD_MEDIA_FROM=http://sebsauvage.net/links/